<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web demo</title>
</head>
<body>
    <h1>Tere, maailm!</h1>

    <table border="1" width="50%">
        <thead>
            <tr>
                <th>
                    Type
                </th>
                <th>
                    Ship
                </th>
                <th>
                    Enteres Service
                </th>
                <th>
                    Flag
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>111</td>
                <td rowspan="3">111</td>
                <td>111</td>
                <td>111</td>
            </tr>
            <tr>
                <td>222</td>
                <td colspan="2">222</td>
            </tr>
            <tr>
                <td>333</td>
                <td>333</td>
                <td>333</td>
            </tr>
        </tbody>
    </table>
</body>
</html>